<template>
	<nav>
		<router-link :to="{name: 'Home'}">Home</router-link>
		<router-link :to="{name: 'LogsList'}">All Logs</router-link>
		<router-link :to="{name: 'CreateLog'}">+ New</router-link>
	</nav>
</template>

<script>
export default {
	name: 'NavBar',
	data() { 
		return {}
	}
}
</script>

<style scoped>
nav { 
	width: 100%;
	border-bottom: 1px solid gray;
}
</style>